{
	"meta": {
		"identifier": "deu"
	},
	"tree": {
		"common.timezone_shift": "Zeitzonen-Verschiebung",
		"common.timezone_indicator": "ZZ:",
		"common.date": "Datum",
		"common.time": "Uhrzeit",
		"common.weekday.monday": "Mo",
		"common.weekday.tuesday": "Di",
		"common.weekday.wednesday": "Mi",
		"common.weekday.thursday": "Do",
		"common.weekday.friday": "Fr",
		"common.weekday.saturday": "Sa",
		"common.weekday.sunday": "So",
		"common.open": "öffnen",
		"common.edit": "bearbeiten",
		"common.show": "zeigen",
		"common.hide": "ausblenden",
		"access_level.none": "nichts",
		"access_level.view": "nur lesen",
		"access_level.edit": "lesen und bearbeiten",
		"access_level.admin": "voll",
		"event.event": "Termin",
		"event.name": "Name",
		"event.when": "Zeit",
		"event.begin": "Anfang",
		"event.end": "Ende",
		"event.location": "Ort",
		"event.link": "Netz-Verweis",
		"event.description": "Beschreibung",
		"resource.kind": "Art",
		"resource.kinds.local.title": "lokal",
		"resource.kinds.local.event_ids": "Termin-IDs",
		"resource.kinds.caldav.title": "CalDAV",
		"resource.kinds.caldav.url": "URL",
		"resource.kinds.caldav.read_only": "nur lesen",
		"calendar.calendar": "Kalender",
		"calendar.name": "Name",
		"calendar.resource": "Resource",
		"calendar.access.access": "Zugriff",
		"calendar.access.public": "öffentlich",
		"calendar.access.default_level": "Standard",
		"calendar.access.attributed": "Zuweisungen",
		"widget.listview.add": "Termin anlegen",
		"widget.weekview.controls.year": "Jahr",
		"widget.weekview.controls.week": "Woche",
		"widget.weekview.controls.count": "Anzahl",
		"widget.weekview.controls.apply": "Laden",
		"page.login.title": "Anmelden",
		"page.login.internal.name": "Name",
		"page.login.internal.password": "Kennwort",
		"page.login.internal.do": "Anmelden",
		"page.login.oidc.via": "via {{title}}",
		"page.logout.title": "Abmelden",
		"page.caldav.title": "CalDAV",
		"page.caldav.unavailable": "CalDAV nicht verfügbar",
		"page.caldav.conf.title": "Zugangsdaten",
		"page.caldav.conf.address": "Adresse (URL)",
		"page.caldav.conf.username": "Nutzername",
		"page.caldav.conf.password": "Kennwort",
		"page.caldav.conf.setup_hints": "Einrichtungs-Hinweise",
		"page.caldav.conf.token_unset": "es muss zunächst ein Token gesetzt werden",
		"page.caldav.set_token.title": "Token setzen",
		"page.caldav.set_token.action.set": "setzen",
		"page.caldav.set_token.action.overwrite": "überschreiben",
		"page.calendar_add.title": "Kalendar anlegen",
		"page.calendar_add.actions.do": "anlegen",
		"page.calendar_edit.title.regular": "Kalendar bearbeiten",
		"page.calendar_edit.title.read_only": "Kalendar-Details",
		"page.calendar_edit.actions.change": "ändern",
		"page.calendar_edit.actions.remove": "löschen",
		"page.event_add.title": "Termin anlegen",
		"page.event_add.actions.do": "anlegen",
		"page.event_edit.title.regular": "Termin bearbeiten",
		"page.event_edit.title.read_only": "Termin-Details",
		"page.event_edit.actions.change": "ändern",
		"page.event_edit.actions.remove": "löschen",
		"page.overview.title": "Übersicht",
		"page.overview.login_hint": "anmelden um nicht-öffentliche Termine zu sehen",
		"page.overview.mode.week": "Wochen-Ansicht",
		"page.overview.mode.list": "Listen-Ansicht"
	}
}
